/*// Small screens*/
@media only screen {
  #masthead{ height: 22em;}
  #visit-us {margin-top: 0;}
  } /* Define mobile styles */

@media only screen and (max-width: 40em) {
  #masthead{ height: 22em;}
  #visit-us {margin-top: 0;}
  } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*// Medium screens*/
@media only screen and (min-width: 40.063em) {
  #masthead{ height: 20em;}
#visit-us {margin-top: 1em;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  #masthead{ height: 20em;}
  #visit-us {margin-top: 1em;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/*// Large screens*/
@media only screen and (min-width: 64.063em) {
  #masthead{ height: 20em;}
#visit-us {margin-top: 1em;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

} /* min-width 1028px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
  #masthead{ height: 20em;}
  #visit-us {margin-top: 1em;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 1028px and max-width 1440px, use when QAing large screen-only issues */

/*// XLarge screens*/
@media only screen and (min-width: 90.063em) {
  #masthead{ height: 20em;}
#visit-us {margin-top: 1em;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
 } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
  #masthead{ height: 20em;}
#visit-us {margin-top: 1em;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*/ XXLarge screens*/
@media only screen and (min-width: 120.063em) {
  #masthead{ height: 20em;}
  #visit-us {margin-top: 1em;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

} /* min-width 1921px, xxlarge screens */
.row .row {

    margin-left: -0.5rem;
    margin-right: -0.5rem;
}
.column, .columns {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}



#old-browser{}
body{font-family: 'Ubuntu', sans-serif;color: #45545e;}
h1, h2, h3, h4, h5, h6{font-variant: small-caps;font-family: 'Ubuntu', sans-serif; color: #45545e;}
h1{font-size:2em;}
h2{font-size:1.5em; color:#f58f1f;}
.site-title{text-indent: -9999px;}
a, a:visited{color:#45545e;}
.site-title a{
    position: absolute;
    top: 2.5em;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background: url(images/logo.png) no-repeat 100%;
    width: 170px;
      height: 70px;
    z-index: 5;
    }
.site-description{font-size: 1.3em; margin-top: 8em;font-variant: normal;}
#page{background:#f58f1f;}
#masthead{background:#fff; }
.site-branding{text-align: center; position: relative;}
.site-content{background:#e2e3e3; margin-top: -7em; margin-bottom:5em;}
#main{background:#fff; margin-bottom:1em;
  -webkit-box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);
  -moz-box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);
  box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);
}
#contact{background: #fff; margin-top:1em; margin-bottom:1em;
-webkit-box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);
-moz-box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);
box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);}
#visit-us{background:#fff;  min-height: 20.6em;
-webkit-box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);
-moz-box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);
box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);}
.social{min-height:9.8em;
  -webkit-box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);
-moz-box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);
box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);}
.enrol{min-height:9.8em;-webkit-box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);
-moz-box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);
box-shadow: 0px 1px 8px 0px rgba(69,84,94,0.25);}
.widget{background:#fff; margin-bottom: 1em; padding:1em; }
.site-main{padding: 1em;}
.directions {
    background: #45545e;
    color: #fff;
    padding: .2em .6em;
    text-transform: uppercase;
}
